Subject: Re: Message from Walmart.com Customer: Where is my order, 200012414318014 #Ref 20241218003124912
From: Earlisha Hayes <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 19 Dec 2024 19:07:36 +0000

Yes, that would be absolutely wonderful if I could get a replacement. My address is

6034 Scott Way

Rosenberg, TX 77471

On Thu, Dec 19, 2024, 9:30 AM Designer Living Inc. <[email-masked]> wrote:

Hello Earlisha / Walmart-

Thank you for your email. We are sorry to hear your order has not arrived. Unfortunately, we cannot see further into FedEx's system as to why there have been no scans for this package. We would like to send you a replacement order. If you agree with the resolution provided, can you provide us the address where we will send the replacement?

Sincerely,

Kyle

Designer Living

===============================================================================

Dear Designer Living Inc.,

Earlisha Hayes wants to connect with you for the order below:

Customer Order Number:  200012414318014

Purchase Order No:  108933588317066

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Twin/Twin XL Size Comforter Sets, 3-Piece Floral Bed Sets for All Season, Pink and Black Dorm College Bedding Comforter Sets for Girls/584087840

Customer Message:

Hello, im a concerned customer. I order a twin size comforter set in November. I have yet to recieve my order. I'm reaching out to touch base to track my order. The online statuse tracker has been in the delayed process for 3 weeks. The comforter set is one of my daughters Christmas gifts. I ordered a month early for it to arrive on time for Christmas.  Please update me on my order status

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team